﻿#header
{
   background-color: #333;
   background-image: url(/imgs/css/bg150x150.jpg);
}

/* topBar */

#topBar
{
    width: 100%;
    height: 25px;
    padding-top: 8px;
}

#topBarContent
{
    margin: 0 auto;
    width: 980px;
    height: 16px;
    padding-right: 10px;
}



#slogan
{
    width: 500px;
    float: left;
    color: #ccc;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    font-style: italic;
    padding-top: 0px;
}

#topBarSocial
{
    width: 150px;
    height: 25px;
    float: right;
    text-align: right;
}

#topBarLinks
{
    width: 300px;
    height: 25px;
    float: right;
    text-align: right;
}

#topBarLinks span
{
    border-left: 0px solid #666;
    padding-right: 6px;
    padding-left: 10px;
}



#topBar a
{
    color: #ccc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
}

#topBar a:hover
{
    color: #CD4B4B;
}

#topBar hr
{
    clear: both;
    color: #9F2F2F;
    border-color: #9F2F2F;
}

/* Navigation */

#nav
{
    margin: 15px auto 15px auto;
    width: 980px;
    padding-top: 0px;
    clear: both;
}

#navBar
{
}

#navBar ul
{
    list-style: none;
    padding-left: 30px;
}

#navBar li
{
    display: inline;
}
#navBar a
{
    float: left;
    line-height: 120%;
    text-decoration: none;
    color: #ccc;
    border-left: 4px solid #9F2F2F;
    padding: 0px 20px 0 6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: normal;
    height: 38px;
    text-align: left;
    background-color: transparent;
}

#navBar a:hover
{
    color: #CD4B4B;
}

#navBar a:active
{
    color: #F2452E;
}

#navLogo
{
    padding-top: 0px;
    padding-left: 5px;
}

